<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width,initial-scale=1.0" />
  <link rel="icon" href="<%= BASE_URL %>favicon.ico" />
  <title>Transkribus Text-Editor</title>
  <link href=./custom.css rel=stylesheet>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
</head>

<body>
  <noscript>
    <strong>We're sorry but vue doesn't work properly without JavaScript enabled.
      Please enable it to continue.</strong>
  </noscript>
  <div id="transkribusEditor" ref="editor"></div>
</body>

</html>
<script>
  window.eventBus.$on('dataSaved', function (data) {
    console.log("react on saving the data ");
    console.log(data);
  });
</script>